ENDNOTE-FORMAT(1)

NAME
endnote-format - frontend to the Biblio::EndnoteStyle perl package

SYNOPSIS
endnote-format [options]'template'key1val1[keyNvalN]...

DESCRIPTION
This manual page documents briefly the endnote-format commands.

Biblio::EndnoteStyle is a small perl module that provides a way of formatting bibliographic references using style templates similar to those used by the popular reference management software Endnote (http://www.endnote.com/). The endnote-format command is a frontend to this perl module.

OPTIONS
This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-d  dump compiled recipe to standard error

AUTHOR
endnote-format was written by Mike Taylor.

This manual page was written by Vincent Danjean <vdanjean@debian.org>, for the Debian project (but may be used by others).